package com.fanruan.api.conf;

import com.fr.config.MarketConfig;

public class MarketConfigKit {
    /**
     * 获取服务器appId
     *
     * @return appId
     */
    public static String getAppId() {
        return MarketConfig.getInstance().getCloudOperationMaintenanceId();
    }

    /**
     * 获取已登录帆软市场的用户名
     *
     * @return userId
     */
    public static long getUserId() {
        return MarketConfig.getInstance().getBbsUid();
    }
}
